SQLITE_SCANSTAT_COMPLEX(3) | Library Functions Manual | SQLITE_SCANSTAT_COMPLEX(3)

# NAME

`SQLITE_SCANSTAT_COMPLEX` — prepared statement scan status

# SYNOPSIS

`#include <sqlite3.h>`

`#define SQLITE_SCANSTAT_COMPLEX`

# DESCRIPTION

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 10266.

    #define SQLITE_SCANSTAT_COMPLEX 0x0001

January 24, 2024 | NetBSD 11.0